Core - Bug # 40190

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Must have
Author: Felix Kopp Category:

Created: 2012-08-25 Assigned To:

Updated: 2012-11-27 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: funcMenu without Namespace

Description

Several funMenu keys were overritten with the namespace prefix.
Revert those.

History

#1 - 2012-08-25 20:48 - Christian Kuhn
- Parent task set to #40095

#2 - 2012-08-25 22:02 - Felix Kopp

Decided to leave this as is.

There is no reason to change the the funMenu definition.

#3 - 2012-08-28 19:59 - Thomas Maroschik

- Status changed from New to Closed

#4 - 2012-11-27 21:55 - Helmut Hummel
- % Done changed from 0 to 100
